html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}ul{list-style: none;}input:focus,select:focus,textarea:focus{outline: none;}
@charset "UTF-8";body.fancybox-active{overflow:hidden}body.fancybox-iosfix{position:fixed;left:0;right:0}.fancybox-is-hidden{position:absolute;top:-9999px;left:-9999px;visibility:hidden}.fancybox-container{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99992;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translateZ(0);transform:translateZ(0);font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{position:absolute;top:0;right:0;bottom:0;left:0}.fancybox-outer{overflow-y:auto;-webkit-overflow-scrolling:touch}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption-wrap,.fancybox-infobar,.fancybox-toolbar{position:absolute;direction:ltr;z-index:99997;opacity:0;visibility:hidden;transition:opacity .25s,visibility 0s linear .25s;box-sizing:border-box}.fancybox-show-caption .fancybox-caption-wrap,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;visibility:visible;transition:opacity .25s,visibility 0s}.fancybox-infobar{top:0;left:0;font-size:13px;padding:0 10px;height:44px;min-width:44px;line-height:44px;color:#ccc;text-align:center;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-font-smoothing:subpixel-antialiased;mix-blend-mode:exclusion}.fancybox-toolbar{top:0;right:0;margin:0;padding:0}.fancybox-stage{overflow:hidden;direction:ltr;z-index:99994;-webkit-transform:translateZ(0)}.fancybox-is-closing .fancybox-stage{overflow:visible}.fancybox-slide{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;overflow:auto;outline:none;white-space:normal;box-sizing:border-box;text-align:center;z-index:99994;-webkit-overflow-scrolling:touch;display:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform}.fancybox-slide:before{content:"";display:inline-block;vertical-align:middle;height:100%;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--image{overflow:visible}.fancybox-slide--image:before{display:none}.fancybox-slide--video .fancybox-content,.fancybox-slide--video iframe{background:#000}.fancybox-slide--map .fancybox-content,.fancybox-slide--map iframe{background:#e5e3df}.fancybox-slide--next{z-index:99995}.fancybox-slide>*{display:inline-block;position:relative;padding:24px;margin:44px 0;border-width:0;vertical-align:middle;text-align:left;background-color:#fff;overflow:auto;box-sizing:border-box}.fancybox-slide>base,.fancybox-slide>link,.fancybox-slide>meta,.fancybox-slide>script,.fancybox-slide>style,.fancybox-slide>title{display:none}.fancybox-slide .fancybox-image-wrap{position:absolute;top:0;left:0;margin:0;padding:0;border:0;z-index:99995;background:transparent;cursor:default;overflow:visible;-webkit-transform-origin:top left;transform-origin:top left;background-size:100% 100%;background-repeat:no-repeat;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform}.fancybox-can-zoomOut .fancybox-image-wrap{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-image-wrap{cursor:zoom-in}.fancybox-can-drag .fancybox-image-wrap{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-image-wrap{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-image,.fancybox-spaceball{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;border:0;max-width:none;max-height:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-spaceball{z-index:1}.fancybox-slide--iframe .fancybox-content{padding:0;width:80%;height:80%;max-width:calc(100% - 100px);max-height:calc(100% - 88px);overflow:visible;background:#fff}.fancybox-iframe{display:block;padding:0;border:0;height:100%}.fancybox-error,.fancybox-iframe{margin:0;width:100%;background:#fff}.fancybox-error{padding:40px;max-width:380px;cursor:default}.fancybox-error p{margin:0;padding:0;color:#444;font-size:16px;line-height:20px}.fancybox-button{box-sizing:border-box;display:inline-block;vertical-align:top;width:44px;height:44px;margin:0;padding:10px;border:0;border-radius:0;background:rgba(30,30,30,.6);transition:color .3s ease;cursor:pointer;outline:none}.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}.fancybox-button:focus,.fancybox-button:hover{color:#fff}.fancybox-button[disabled]{color:#ccc;cursor:default;opacity:.6}.fancybox-button svg{display:block;position:relative;overflow:visible;shape-rendering:geometricPrecision}.fancybox-button svg path{fill:currentColor;stroke:currentColor;stroke-linejoin:round;stroke-width:3}.fancybox-button--share svg path{stroke-width:1}.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}.fancybox-button--zoom svg path{fill:transparent}.fancybox-navigation{display:none}.fancybox-show-nav .fancybox-navigation{display:block}.fancybox-navigation button{position:absolute;top:50%;margin:-50px 0 0;z-index:99997;background:transparent;width:60px;height:100px;padding:17px}.fancybox-navigation button:before{content:"";position:absolute;top:30px;right:10px;width:40px;height:40px;background:rgba(30,30,30,.6)}.fancybox-navigation .fancybox-button--arrow_left{left:0}.fancybox-navigation .fancybox-button--arrow_right{right:0}.fancybox-close-small{position:absolute;top:0;right:0;width:44px;height:44px;padding:0;margin:0;border:0;border-radius:0;background:transparent;z-index:10;cursor:pointer}.fancybox-close-small:after{content:"×";position:absolute;top:5px;right:5px;width:30px;height:30px;font:20px/30px Arial,Helvetica Neue,Helvetica,sans-serif;color:#888;font-weight:300;text-align:center;border-radius:50%;border-width:0;background-color:transparent;transition:background-color .25s;box-sizing:border-box;z-index:2}.fancybox-close-small:focus{outline:none}.fancybox-close-small:focus:after{outline:1px dotted #888}.fancybox-close-small:hover:after{color:#555;background:#eee}.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small{top:0;right:-44px}.fancybox-slide--iframe .fancybox-close-small:after,.fancybox-slide--image .fancybox-close-small:after{font-size:35px;color:#aaa}.fancybox-slide--iframe .fancybox-close-small:hover:after,.fancybox-slide--image .fancybox-close-small:hover:after{color:#fff;background:transparent}.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}.fancybox-caption-wrap{bottom:0;left:0;right:0;padding:60px 2vw 0;background:linear-gradient(180deg,transparent 0,rgba(0,0,0,.1) 20%,rgba(0,0,0,.2) 40%,rgba(0,0,0,.6) 80%,rgba(0,0,0,.8));pointer-events:none}.fancybox-caption{padding:30px 0;border-top:1px solid hsla(0,0%,100%,.4);font-size:14px;color:#fff;line-height:20px;-webkit-text-size-adjust:none}.fancybox-caption a,.fancybox-caption button,.fancybox-caption select{pointer-events:all;position:relative}.fancybox-caption a{color:#fff;text-decoration:underline}.fancybox-slide>.fancybox-loading{border:6px solid hsla(0,0%,39%,.4);border-top:6px solid hsla(0,0%,100%,.6);border-radius:100%;height:50px;width:50px;-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;position:absolute;top:50%;left:50%;margin-top:-30px;margin-left:-30px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);opacity:0}.fancybox-fx-slide.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);opacity:0}.fancybox-fx-slide.fancybox-slide--current{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5);opacity:0}.fancybox-fx-zoom-in-out.fancybox-slide--next{-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5);opacity:0}.fancybox-fx-zoom-in-out.fancybox-slide--current{-webkit-transform:scaleX(1);transform:scaleX(1);opacity:1}.fancybox-fx-rotate.fancybox-slide--previous{-webkit-transform:rotate(-1turn);transform:rotate(-1turn);opacity:0}.fancybox-fx-rotate.fancybox-slide--next{-webkit-transform:rotate(1turn);transform:rotate(1turn);opacity:0}.fancybox-fx-rotate.fancybox-slide--current{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:1}.fancybox-fx-circular.fancybox-slide--previous{-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0);opacity:0}.fancybox-fx-circular.fancybox-slide--next{-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0);opacity:0}.fancybox-fx-circular.fancybox-slide--current{-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0);opacity:1}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}.fancybox-share{padding:30px;border-radius:3px;background:#f4f4f4;max-width:90%}.fancybox-share h1{color:#222;margin:0 0 20px;font-size:33px;font-weight:700;text-align:center}.fancybox-share p{margin:0;padding:0;text-align:center}.fancybox-share p:first-of-type{margin-right:-10px}.fancybox-share_button{display:inline-block;text-decoration:none;margin:0 10px 10px 0;padding:10px 20px;border:0;border-radius:3px;box-shadow:0 2px 2px 0 rgba(0,0,0,.16);background:#fff;white-space:nowrap;font-size:16px;line-height:23px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;min-width:140px;color:#707070;transition:all .2s}.fancybox-share_button:focus,.fancybox-share_button:hover{text-decoration:none;color:#333;box-shadow:0 2px 2px 0 rgba(0,0,0,.3)}.fancybox-share_button svg{margin-right:5px;width:20px;height:20px;vertical-align:text-bottom}.fancybox-share input{box-sizing:border-box;width:100%;margin:5px 0 0;padding:10px 15px;border:1px solid #d7d7d7;border-radius:3px;background:#ebebeb;color:#5d5b5b;font-size:14px;outline:none}.fancybox-thumbs{display:none;position:absolute;top:0;bottom:0;right:0;width:212px;margin:0;padding:2px 2px 4px;background:#fff;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;box-sizing:border-box;z-index:99995}.fancybox-thumbs-x{overflow-y:hidden;overflow-x:auto}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:212px}.fancybox-thumbs>ul{list-style:none;position:absolute;position:relative;width:100%;height:100%;margin:0;padding:0;overflow-x:hidden;overflow-y:auto;font-size:0;white-space:nowrap}.fancybox-thumbs-x>ul{overflow:hidden}.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}.fancybox-thumbs>ul>li{float:left;overflow:hidden;padding:0;margin:2px;width:100px;height:75px;max-width:calc(50% - 4px);max-height:calc(100% - 8px);position:relative;cursor:pointer;outline:none;-webkit-tap-highlight-color:transparent;-webkit-backface-visibility:hidden;backface-visibility:hidden;box-sizing:border-box}li.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li>img{position:absolute;top:0;left:0;max-width:none;max-height:none;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-thumbs>ul>li:before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border:4px solid #4ea7f9;z-index:99991;opacity:0;transition:all .2s cubic-bezier(.25,.46,.45,.94)}.fancybox-thumbs>ul>li.fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{width:110px}.fancybox-show-thumbs .fancybox-inner{right:110px}.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}}

.about-text{
	text-align:justify;
	font-size:25px;
}
.wp-image-39{
	display:inline-block;
}
body{
	font-family: 'Rubik', sans-serif;
	background: #000 url("../img/bg.jpg") 50% 0 no-repeat; background-size: cover;
	font-size: 28px;
	color: #fff;
	min-width: 320px;
	overflow-x: hidden;
	line-height: 1.3;
}

.inner{width: 1175px; margin: 0 auto; box-sizing: border-box;}


span.whi.dot {
    font-size: 15px;
    top: -4px !important;
    height: 10px;
    bottom: 20px;
	color:#ffffff!important;
    display: inline-block;
    line-height: 10px;
}

#dot {
    font-size: 15px;
    top: -4px !important;
    height: 10px;
    bottom: 20px;
	color:#ffffff!important;
    display: inline-block;
    line-height: 10px;
}

header{padding: 110px 0 25px;}
	header .flex{align-items: center;}
	header nav{position: relative; text-align: center; direction: rtl; padding: 45px 0 0;}
		header nav .pull{display: none;}
		header nav li{display: inline-block; margin: 0 34px;}
			header nav li a{color: #fff;}
				header nav li a:hover{color: #c0934e}





#promo{text-align: center; direction: rtl;}
	#promo .items{margin-bottom: 70px; padding: 8px 0 0; background: #000 url("../img/bg_items.jpg") 50% 0 no-repeat; background-size: 100%;}
		#promo .items h2{color: #fff; background: url("../img/bg_title.jpg") 50% 0 no-repeat; background-size: 100%; font-size: 32px; font-weight: 300; color: #000; line-height: 60px; position: relative;}
			#promo .items h2 a{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
			#promo .items h2 a.first{z-index: 3;}
			#promo .items h2 span{color: #fff; position: relative; top: 2px;}
		#promo .items h3{margin-bottom: 30px; font-weight: 500; font-size: 32px;}
		#promo .items span{color: #c0934e!important;}
		#promo .items .data{padding: 45px 40px 20px;}
		#promo .items .data h3 span {color: #ffffff;font-weight: 400;display: inline!important;background: none !important;}
		#promo .items .data p span {color: #ffffff;font-weight: 400;display: inline!important;background: none !important;}
		#promo .items .data span span {
    color: #c0934e !important;
}
		#promo .items .data span{display: inline-block; width: 1px; height: 20px; background: red;}
		#promo .items p{margin-bottom: 30px;}

.logo img{
	width:480px;
}
#form_form_callback_formcallback input::placeholder{
	color:#ffffff!important;
}
.footer-dot{
	display: inline-block;
    width: 4px;
    height: 4px;
    margin: 6px 18px;
    background: #fff;
}
.locations li:first-child:after{
	content:none!important;
}
.locations li:first-child{
	font-size:26px!important;
}
.locations li{
	font-size:22px!important;
	line-height: 38px;
}
.locations li:last-child{
	  background-image:url(/wp-content/themes/best_th/img/contacts.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:46px!important;
}
#about{position: relative; margin-bottom: 50px; direction: rtl;}
	#about .text{padding: 40px 130px 60px 130px; background: #000;}
		#about .text h2{text-transform: uppercase; color: #c0934e; font-size: 44px;
    font-weight: 600;margin-bottom: 20px;}
			#about .text h2.wt{color: #fff}
				#about .text h2.wt strong{color: #c0934e}
		#about .text ul{padding-bottom: 20px; margin-bottom: 40px; background: url("../img/bg_title.jpg") 0 100% no-repeat; background-size: 100% 1px;}
			#about .text ul:last-child{margin-bottom: 0; background: transparent; padding-bottom: 0;}
		#about .text li{position: relative;}
			#about .text li:after{position: absolute; top: 14px; right: -20px; width: 10px; height: 10px; background: #c0924e; border-radius: 50%; content: '';}
	#about .text li.eco:before{position: absolute; top: 4px; right: -70px; width: 41px; height: 31px; background: url("../img/ls_eco.png") 0 0 no-repeat; content: '';}
.bedroom{
	font-size:24px;
	color:#ffffff!important;
	    font-weight: 500;

}
#about .text li span{
	color:#c0924e;
}
.bedroom-title{
	font-size:35px;
	line-height: 32px;
}
.bedroom-title span{
	color:#c0924e;
}


#contacts{margin-bottom: 50px; direction: rtl;}
	#contacts h2{line-height: 60px; color: #000; background: url("../img/bg_title.jpg") 50% 50% no-repeat; background-size: cover; text-align: center; font-size: 40px; font-weight: 300;}
		#contacts h2 span{color: #fff;}
	#contacts .inner{background: #000;}
	#contacts #map{margin-bottom: 40px;}
	#contacts .inn{padding: 50px;}
	#contacts .data{text-align: center;}
	#contacts li{display: inline-block; position: relative; padding-left: 20px; font-size: 26px;}
		#contacts li:after{position: absolute; top: 14px; right: -20px; width: 10px; height: 10px; background: #c0924e; border-radius: 50%; content: '';}
		#contacts li img{display: inline-block; position: relative; top: 10px;}





#callbac__form{margin-bottom: 50px; direction: rtl; font-size: 26px;}
	#callbac__form .inner{background: #000; padding: 30px 50px 45px;}
	#callbac__form .flex{align-items: flex-start;}
	#callbac__form .item{width: 53%;}
		#callbac__form .item:last-child{text-align: center; max-width: 420px;}
	#callbac__form img{margin-bottom: 20px;margin-left: 0;
    width: 100%;}
	#callbac__form .logo img{max-width: 320px; margin: 0 auto;}
	#callbac__form h2{font-weight: 700; font-size: 36px; margin: 10px 0;}
	#callbac__form .form{margin: 30px auto 0; width: 100%; max-width: 270px;}





#contacts__data{margin-bottom: 50px; direction: rtl;}
	#contacts__data .inner{background: #000; padding: 50px;}
	#contacts__data .item{box-sizing: border-box; width: calc(100% - 468px)}
	#contacts__data .item:first-child{
		padding: 0 0 0 81px; 
		border-left: 2px solid #c0924e; 
		width: 100%; max-width: 468px;}
	#contacts__data a.facebook{display: block; color: #fff; padding: 5px 0 5px 40px; background: url("../img/facebook.png") 0 50% no-repeat; font-size: 26px; font-weight: 500;}
	#contacts__data .item:last-child{text-align: left; font-size: 29px;}
	#contacts__data .item a{color: #fff;}





footer{position: relative; padding-bottom: 60px; direction: rtl; font-size: 22px;}
	footer .inner{
		max-width: 1078px; 
		position: relative;}
	footer span{font-weight: 700; font-size: 30px; color: #c0924e; position: absolute; top: -10px; right: -10px;}































.flex{display: flex; justify-content: space-between; flex-wrap: wrap;}








.slick-slider{position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}

	.slick-list{position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
	.slick-list:focus{outline: none;}
	.slick-list.dragging{cursor: pointer; cursor: hand;}

	.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}

	.slick-track{position: relative; top: 0; left: 0; display: block;}
	.slick-track:before, .slick-track:after{display: table; content: '';}
	.slick-track:after{clear: both;}
	.slick-loading .slick-track{visibility: hidden;}
	.slick-slide{display: none; float: left; height: 100%; min-height: 1px;}
	[dir='rtl'] .slick-slide{float: right;}
	.slick-slide img{display: block;}
	.slick-slide.slick-loading img{display: none;}
	.slick-slide.dragging img{pointer-events: none;}
	.slick-initialized .slick-slide{display: block;}
	.slick-loading .slick-slide{visibility: hidden;}
	.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}
	.slick-arrow.slick-hidden {display: none;}





	.slick-loading .slick-list{background: none;}

	.slick-prev,.slick-next{border: none; font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 26px; height: 46px; padding: 0; cursor: pointer; margin-top: -23px; opacity: 1;}

	.slick-prev,.slick-next{display: block!important; z-index: 10;}
	.slick-prev{background: url("../img/arr_l.png") 50% 50% no-repeat; left: 0;}
	.slick-next{background: url("../img/arr_r.png") 50% 50% no-repeat; right: 0;}

	.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{color: transparent; outline: none; opacity: 1;}
	.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{opacity: 1;}
	.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{opacity: .25;}
	.slick-prev:before, .slick-next:before{display: none;}
	.slick-prev{display: none;}
	.slick-next{display: none;}

	.slick-dots{position: absolute; bottom: 0; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center;}
	.slick-dots li{position: relative; display: inline-block; margin: 0 7px; cursor: pointer;}
	.slick-dots li button{font-size: 0; line-height: 0; display: block; box-sizing: border-box; cursor: pointer; color: transparent; border: none; outline: none; background: #fff; border-radius: 50%; padding: 0; width: 20px; height: 20px;}
	.slick-dots li button{width: 20px; height: 20px; background: #f3faff; border: 2px solid #ffa200; box-sizing: border-box;}
	.slick-dots li.slick-active button{background: #ffa200}




.form input[type="text"],.form input[type="email"],.form input[type="tel"],.form textarea{box-shadow: none; width: 100%; margin-bottom: 10px; border: 1px solid #fff; padding: 0 10px; color: #fff; font-size: 18px; font-weight: 300; background: transparent; height: 56px;}
.form textarea{resize: none;}




.box__modal{display: none;}
	.box__modal .bt{}






.clearfix{clear: both;}
.center{display: inline-block; width: 100%; text-align: center;}


a{text-decoration: none; transition: all 0.5s ease-out;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
	a:hover{transition: all 0.5s ease-out;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a:focus{outline: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

img{display: block;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); max-width: 100%;}


.btn{display: inline-block; text-align: center; cursor: pointer; border: none; transition: all 0.5s ease-out; box-sizing: border-box;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
	.btn:hover{transition: all 0.5s ease-out;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}




.btn-orange{color: #fff; width: 100%; height: 56px; background: #c0924e; border: 1px solid #c0924e; font-weight: 700; font-size: 30px; text-align: center;}
	.btn-orange:hover{background: transparent;}









input,textarea,select,button{-webkit-appearance: none; box-sizing: border-box; font-family: 'Rubik', sans-serif;}

/*responsive*/

@media screen and (max-width: 1220px){
	.inner{width: 100%; padding: 20px!important; max-width: calc(100% - 10px)!important;}


	header{padding: 50px 0;}
	header .logo img{max-width: 300px;}
	header nav li{
	border-left: 1px solid #c0934e;
    margin: 0 0 0 0;
    padding-left: 6px;
    padding-right: 2px;
    line-height: 19px;
}
	header nav li:first-child{
		padding-right:0;
	}
	header nav li:last-child{
		padding-left:0;
		border-left:none;
		margin: 0;}
	#promo .items h2{background-size: cover;}
	#about .text{padding: 30px 100px 30px 50px;}

	#contacts__data .item{width: 100%!important; max-width: 100%!important; border: none!important; padding: 0!important; text-align: right!important}
	#contacts__data .item:first-child{margin-bottom: 20px;}
	#contacts__data .item a{display: inline-block;}
	#contacts__data .item p.flex{justify-content: flex-start;}

	#contacts .data{padding-right: 20px;}
}


@media screen and (max-width: 767px){
	.wp-image-39 {
	margin-bottom: -2px;
    display: inline-block;
    height: 17px;
    width: auto;
}
	#promo .items {
		margin-bottom: 30px;}
	#contacts__data {
    margin-bottom: 0;
}
	footer{
		padding-bottom:0;
	}
	footer span {
        font-weight: 400;
    font-size: 21px;
    color: #c0924e;
    position: absolute;
    top: 19px;
    right: 5px;
}
	footer .inner p{
		font-size:14px;
	}
	.about-text{
    font-size: 16px!important;
}
	#promo .items p {
    font-size:16px;
}
	.locations li:last-child {
    padding-left: 42px!important;
    background-size: contain;
}
	#contacts li:after {
    position: absolute;
    top: 6px;
    right: -13px;
    width: 7px;
    height: 7px;
    background: #c0924e;
    border-radius: 50%;
    content: '';
}
	#contacts .data {
    padding-right: 15px;
}
	.locations li:first-child {
    font-size: 24px!important;
    margin-right: -15px;
}
	.locations li{
		width:100%;
		text-align:right;
		font-size: 16px!important;
    line-height: 20px;
}
	
	.bedroom-title {
   
    line-height: 23px;
}
	.bedroom {
		font-size: 18px;}
	#about .text li{
		font-size:16px;
	}
#about .text li.eco:before {
    position: absolute;
    top: -4px;
    right: -40px;
    width: 27px;
    background-size: contain;
    height: 31px;
    background-image: url(../img/ls_eco.png);
    background-repeat: no-repeat;
    content: '';
}
	#about .text li:after {
    position: absolute;
    top: 7px;
    right: -12px;
    width: 7px;
    height: 7px;
    background: #c0924e;
    border-radius: 50%;
    content: '';
}
	#title-2{
		line-height:14px!important;
	}
	#promo .items {
    margin-bottom: 70px;
    padding: 14px 0 0;
    background: #000 url(../img/bg_items.jpg) 50% 0 no-repeat;
    background-size: 100% 14px;
}
	#promo .items .data {
    padding: 13px 15px 20px;
}
	.about-text{
		font-size:18px;
	}
	.footer-dot{
		margin:3px 7px;
	}
	.locations li:last-child{
		    background-position: bottom left 70px;
	}
	body,#contacts li,#callbac__form,#callbac__form h2{font-size: 20px;}

	header{padding: 20px 0 0;}
	header .logo{width: 49%;}
	header .logo__desc{width: 49%;}
	header .logo__desc img{float: right;}
	header img{max-width: 90%!important; height: auto;}

	#about .text{padding: 30px 44px 30px 15px;}
	#contacts h2,#about .text h2,#promo .items h3,#promo .items h2{font-size: 20px;}
	#contacts__data .item,footer{font-size: 18px!important}
	#contacts__data .item a{font-size: 15px;}
	#callbac__form .item{width: 100%!important; margin-bottom: 40px; max-width: 100%!important}
	#callbac__form .item img{max-width: 100%!important}
	#contacts .inn{padding: 20px 0;}
}

/*responsive*/